/*
bleu-vert : #479EB4
gris : #47425E
vert (URL) : #339900
*/

a {
  color: #448;
/*  font-weight: normal;*/
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #ff9933;
}



/* formulaires */
.colonne {
  float: left;
}
.clear {
  clear: left;
  margin: 15px 0 0 0;
}

#formulaire, label, input, option, textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
#formulaire {
}

textarea {
  width: 300px;
  font-size: 10pt;
  font-weight: normal;
}
legend {
  font-size: 11pt;
  font-weight: bold;
  font-style: italic;
  color: #800080;
}
label {
  width: 250px;
  font-size: 10pt;
  font-weight: normal;
  text-align: left;
}
.input-text {
  width: 300px;
}
.input-url {
  width: 300px;
}
.input-nombre {
  width: 80px;
}
.input-mot-cle {
  width: 150px;
}
.submit {
  clear: left;
  text-align: center;
  margin: 15px 0 10px 0;
  font-size: 12pt;
  font-weight: bold;
  font-style: italic;
  margin-top: 10px;
}


.obligatoire { color: red; font-size: 11pt; font-weight: bolder;}

.new   { color: blue; font-size: 10pt; }
.rouge { color: red; }
a.action { color: red; }

/* entete - pied de page */
.heading    { color: black; font-size: 10pt; font-weight: bolder;}
.category   { color: black; font-size: 10pt}
.topmenu    { color: black; font-size: 9pt; font-weight: bold; }

/* barre de navigation dans l'annuaire */
#nav-bar {
  font-size: 12pt;
  font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  font-weight: bold;
  background-color: White;
  color: Black;
  text-decoration: none;
  border: 1px solid White;
  text-align: left;
  margin: 20px 6px 0 6px;
  padding: 5px 2px 5px 2px;
  clear: left;
  width: 80%;
}
#nav-bar a {
  text-decoration: none;
  border: 1px solid White;
  color: #479EB4;
  font-weight: bold;
}
#nav-bar a:hover, #nav-bar a:focus {
  border: 1px solid #479EB4;
  color: #47425E;
  font-weight: bold;
}

/* zone contenant les categories */
#categories {
  clear: left;
  width: 100%;
}

/* categories */
.cat-column {
  float: left;
  margin: 0 25px 0 25px;
}
.cat-liste {
  margin: 0;
}
li.cat-liste {
   display: list-item;
   list-style-image: url(http://www.dicodunet.com/annuaire/images/dossier.png);
   margin-bottom: 10px;
   margin-top: 15px;
}
.cat-name, #cat-connexes   {
  font-size: 11pt;
  font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  font-weight: bold;
  background-color: White;
  color: Black;
  text-decoration: none;
  border: 1px solid White;
  text-align: left;
  margin: 0 3px 0 3px;
  padding: 2px 1px 2px 1px;
}
a.cat-name, a.cat-name:visited {
  text-decoration: none;
  border: 1px solid White;
  color: #479EB4;
}
a.cat-name:hover, a.cat-name:focus {
  text-decoration: none;
  border: 1px solid #479EB4;
  color: #47425E;
}
#cat-connexes {
  clear: left;
  font-size: 9pt;
  margin-bottom: 10px;
}

/* zone contenant les liens */
#links {
  clear: left;
}

/* site en attente */
.site_attente {
  margin: 5px 10px 15px 10px;
  border: 1px dashed #479EB4;
  padding: 3px 3px 3px 3px;
  background-color: #EDF6F8;
}

/* site */
.un_site {
   margin: 5px 10px 15px 10px;
   padding: 5px 5px 5px 5px;
   border: 1px solid #47425E;
   background-color: white;
}
.titre-gauche {
  text-align: left;
  float: left;
}
.titre-droite {
  text-align: right;
  float: right;
}

/* liens - sites */
.link-desc  {
  clear: left;
  color: #404040;
  font-size: 9pt;
}
.link-url   {
  color: Green;
  font-size: 9pt;
  font-family: Tahoma,Arial,Verdana,Sans-serif;
}
a.link-cat, a.link-cat:visited   {
  color: #479EB4;
  font-size: 9pt;
  font-weight: normal;
  text-decoration: none;
}
a.link-cat:hover {
  text-decoration: underline;
}

a.link, a.link:visited {
  font-size: 12pt;
  font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  background-color: White;
  color: #47425e;
  text-decoration: none;
}
a.link:hover {
  background-color: #479EB4;
  color: White;
  text-decoration: none;
}

.link-img {
  border: 0;
  margin: 0 10px 0 0;
}

/* menu de droite */
#menu-droite {
  text-align: right;
}

/* menu de bas de page */
#bottommenu {
  clear: left;
}

.num_page_courante {
   border: thin solid Red;
   padding: 2px 2px 2px 2px;
}

#liens_texte {
  text-align: center;
  margin: 20px 0 20px 0;
  padding: 5px 0 5px 0;
  border-top: 1px solid #479EB4;
  border-bottom: 1px solid #479EB4;
  font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  font-weight: normal;
  font-size: 9pt;
}
#liens_texte a {
  text-decoration: none;
  border: 1px solid White;
  color: #479EB4;
}
#liens_texte a:hover, #liens_texte a:focus {
  border: 1px solid #479EB4;
  color: #47425E;
}

#dmoz {
  margin: 0;
  padding: 25px 0 5px 0;
  color: #47425E;
  font-size: 9pt;
  font-weight: normal;
}
#dmoz a {
  font-weight: normal;
  color: #336600;
}


#raccourcis-recherche, #raccourcis-recherche a {
  font-size: 9pt;
  font-weight: normal;
}

#actus_fiche_detaillee a
{
	font-size: 9pt;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
}
#actus_fiche_detaillee a:hover {
	font-size: 9pt;
	color: #E4004B;
	text-decoration: underline;
	font-weight: normal;
}

